=== debian/changelog ===
wtforms-alchemy (0.18.0-3) unstable; urgency=medium

  * Team upload
  * [d111b44] d/gbp.conf: Add some default data
  * [03800f9] Add patch queue generated from patch-queue branch
    Added patches:
    debian-hacks/tests-Adding-a-hack-to-handle-list-element.patch
    doc/docs-Use-local-Python-intersphinx-inventary.patch
    doc/docs-Use-local-SQLAlchemy-Utils-intersphinx-inventary.patch
    doc/docs-Use-local-WTForms-Components-intersphinx-inventary.patch
    doc/docs-Use-local-WTforms-intersphinx-inventary.patch
    upstream/tests-Don-t-depend-on-distutils-and-use-packaging-instead.patch
  * [c069248] Build documentation through dh_sphinxdoc
  * [2d65bd9] d/u/metadata: Adding generic information about the project

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Nov 2022 12:27:50 +0100

wtforms-alchemy (0.18.0-2) unstable; urgency=medium

  * [cdc2fa6] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Sat, 13 Aug 2022 21:04:03 -0400

wtforms-alchemy (0.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #1016461)

 -- Joseph Nahmias <jello@debian.org>  Thu, 04 Aug 2022 22:03:29 -0400
