=== debian/control ===
Source: wtforms-alchemy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python-sqlalchemy-utils-doc <!nodoc>,
 python-wtforms-doc <!nodoc>,
 python3-setuptools,
 python3-all,
 python3-colour <!nocheck>,
 python3-doc <!nodoc>,
 python3-flexmock <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-phonenumbers <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pygments <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sqlalchemy <!nocheck !nodoc>,
 python3-sqlalchemy-i18n <!nocheck>,
 python3-sqlalchemy-utils <!nocheck !nodoc>,
 python3-wtforms <!nocheck !nodoc>,
 python3-wtforms-components <!nocheck !nodoc>,
 python3-wtforms-test <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/kvesteri/wtforms-alchemy
Vcs-Browser: https://salsa.debian.org/python-team/packages/wtforms-alchemy
Vcs-Git: https://salsa.debian.org/python-team/packages/wtforms-alchemy.git
Rules-Requires-Root: no

Package: python3-wtforms-alchemy
Architecture: all
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Tools for creating WTForms forms from SQLAlchemy models (library)
 WTForms-Alchemy provides a helper class that let you create a Form class
 from a SQLAlchemy model. It does not try to replace all the functionality
 of wtforms.ext.sqlalchemy, only the model_form function of
 wtforms.ext.sqlalchemy by a much better solution. Other functionality of
 ext.sqlalchemy such as QuerySelectField and QuerySelectMultipleField can be
 used along with WTForms-Alchemy.
 .
 The benefits of WTForms-Alchemy ModelForm over wtforms.ext.sqlachemy’s
 model_form include:
 .
  * Provides explicit declaration of ModelForms (much easier to override
    certain columns)
  * Form generation supports Unique and NumberRange validators
  * Form inheritance support (along with form configuration inheritance)
  * Automatic SelectField type coercing based on underlying column type
  * By default uses wtforms_components SelectField for fields with choices.
    This field understands None values and renders nested datastructures as
    optgroups.
  * Provides better Unique validator
  * Supports custom user defined types as well as type decorators
  * Supports SQLAlchemy-Utils datatypes
  * Supports ModelForm model relations population
  * Smarter field exclusion
  * Smarter field conversion
  * Understands join table inheritance
  * Better configuration
