## wtforms-alchemy 0.19.0

=== debian/changelog ===
wtforms-alchemy (0.19.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: Fix annotations for python3-sqlalchemy-utils and
    python3-wtforms-components as well. Closes: #1116926.

 -- Santiago Vila <sanvila@debian.org>  Tue, 14 Oct 2025 16:05:00 +0200

wtforms-alchemy (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Fix annotations for python3-sqlalchemy. Closes: #1116926.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 12:20:00 +0200

wtforms-alchemy (0.19.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.19.0
  * All submitted patches were accepted upstream
  * Patch-out undeclared remaining usage of six

 -- Alexandre Detiste <tchet@debian.org>  Tue, 19 Nov 2024 08:26:32 +0100

wtforms-alchemy (0.18.0-4) unstable; urgency=medium

  * Team upload
  * [30456f1] d/controls Running wrap-and-sort -ast
  * [73e42fc] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [928556a] Rebuild patch queue from patch queue branch
    Added patches:
    tests/tests-Fix-warning-on-deprecated-declarative_base.patch
    tests/tests-Let-i18n-tests-fail.patch
    tests/tests-Let-test_find_entity-self-fail.patch
    tests/tests-Use-SQLAlchemy-2.x-compatible-mapper-call.patch
    tests/tests-Use-sqlalchemy.text-to-prepare-SQL-statement.patch
    These new patches let a build against SQLAlchemy 2.x pass.
    Modified patch:
    doc/docs-Use-local-Python-intersphinx-inventary.patch
    Removed patches (got meld into the mentioned modified patch above):
    doc/docs-Use-local-SQLAlchemy-Utils-intersphinx-inventary.patch
    doc/docs-Use-local-WTForms-Components-intersphinx-inventary.patch
    doc/docs-Use-local-WTforms-intersphinx-inventary.patch
  * [6eddcd8] d/rules: Remove more potantial cruft at dh_clean
  * [9d3c5ae] d/README.source: Add some information about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 Apr 2024 10:11:42 +0200
