=== debian/control ===
--- 
+++ 
@@ -10,31 +10,33 @@
  dh-sequence-sphinxdoc,
  python-sqlalchemy-utils-doc <!nodoc>,
  python-wtforms-doc <!nodoc>,
- python3-setuptools,
  python3-all,
  python3-colour <!nocheck>,
  python3-doc <!nodoc>,
  python3-flexmock <!nocheck>,
  python3-jinja2 <!nocheck>,
  python3-phonenumbers <!nocheck>,
+ python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
- python3-pygments <!nocheck>,
+ python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-sqlalchemy <!nocheck !nodoc>,
+ python3-sqlalchemy <!nocheck> <!nodoc>,
  python3-sqlalchemy-i18n <!nocheck>,
- python3-sqlalchemy-utils <!nocheck !nodoc>,
+ python3-sqlalchemy-utils <!nocheck> <!nodoc>,
  python3-wtforms <!nocheck !nodoc>,
- python3-wtforms-components <!nocheck !nodoc>,
+ python3-wtforms-components <!nocheck> <!nodoc>,
  python3-wtforms-test <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/kvesteri/wtforms-alchemy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wtforms-alchemy
 Vcs-Git: https://salsa.debian.org/python-team/packages/wtforms-alchemy.git
-Rules-Requires-Root: no
 
 Package: python3-wtforms-alchemy
 Architecture: all
-Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${sphinxdoc:Depends},
 Description: Tools for creating WTForms forms from SQLAlchemy models (library)
  WTForms-Alchemy provides a helper class that let you create a Form class
  from a SQLAlchemy model. It does not try to replace all the functionality
