=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache
+
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python3-wtforms-alchemy/usr/share/doc/python3-wtforms-alchemy/html
