=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-colour,
 python3-flexmock,
 python3-jinja2,
 python3-phonenumbers,
 python3-pygments,
 python3-pytest,
 python3-sqlalchemy-i18n,
 python3-wtforms-alchemy,
 python3-wtforms-test,
