=== debian/watch ===
# See uscan(1) for format
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wtforms-alchemy-$1.tar.gz%" \
   https://github.com/kvesteri/wtforms-alchemy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
